/*
 Theme Name:     Crown Hotel PNG
 Theme URI:      http://crownhotel.com.pg
 Description:    Crown Hotel Theme
 Author:         Colony Group LTD
 Author URI:     https://www.colonygroupltd.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
	background: url('assets/images/pattern.png');
}

#accommodationpanelfrontpage .et_pb_module h5 {
	color: #b39861;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#accommodationpanelfrontpage .et_pb_module h6,
.accommodation_panel h6 a {
    background: #b39861;
	color: #fff;
	padding: 15px 10px;
	display: inline-block;
	font-size: 14px;
	margin-top: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.accommodation_panel h6 a {
	margin-top: 10px;
}

#frm_field_19_container {
	float: right;
}

.frm_submit {
	float: right;
}

.frm_submit button, 
.frm_submit input {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}


@media (max-width: 1688px) {
  #et_mobile_nav_menu {
    display: block;
  }
 
  #top-menu {
    display: none;
  }
}